## rust-webpki 0.21.0

=== debian/changelog ===
rust-webpki (0.21.0-2) unstable; urgency=medium

  * Team upload.
  * Package webpki 0.21.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:24:58 +0200

rust-webpki (0.21.0-1) unstable; urgency=medium

  * Package webpki 0.21.0 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Wed, 30 Oct 2019 14:23:38 +0100
