=== debian/control ===
Source: rust-webpki
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ring-0.16+default-dev <!nocheck>,
 librust-untrusted-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/webpki]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/webpki

Package: librust-webpki-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ring-0.16+default-dev,
 librust-untrusted-0.7+default-dev
Recommends:
 librust-webpki+default-dev (= ${binary:Version})
Provides:
 librust-webpki+std-dev (= ${binary:Version}),
 librust-webpki+trust-anchor-util-dev (= ${binary:Version}),
 librust-webpki-0-dev (= ${binary:Version}),
 librust-webpki-0+std-dev (= ${binary:Version}),
 librust-webpki-0+trust-anchor-util-dev (= ${binary:Version}),
 librust-webpki-0.21-dev (= ${binary:Version}),
 librust-webpki-0.21+std-dev (= ${binary:Version}),
 librust-webpki-0.21+trust-anchor-util-dev (= ${binary:Version}),
 librust-webpki-0.21.0-dev (= ${binary:Version}),
 librust-webpki-0.21.0+std-dev (= ${binary:Version}),
 librust-webpki-0.21.0+trust-anchor-util-dev (= ${binary:Version})
Description: Web PKI X.509 Certificate Verification - Rust source code
 This package contains the source for the Rust webpki crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-webpki+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-webpki-dev (= ${binary:Version}),
 librust-webpki+std-dev (= ${binary:Version}),
 librust-webpki+trust-anchor-util-dev (= ${binary:Version})
Provides:
 librust-webpki-0+default-dev (= ${binary:Version}),
 librust-webpki-0.21+default-dev (= ${binary:Version}),
 librust-webpki-0.21.0+default-dev (= ${binary:Version})
Description: Web PKI X.509 Certificate Verification - feature "default"
 This metapackage enables feature "default" for the Rust webpki crate, by
 pulling in any additional dependencies needed by that feature.
