=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test webpki 0.21.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-base64-0.9+default-dev (>= 0.9.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webpki 0.21.0 --all-targets --no-default-features
Features: test-name=librust-webpki-dev
Depends: dh-cargo (>= 18), librust-base64-0.9+default-dev (>= 0.9.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webpki 0.21.0 --all-targets --features default
Features: test-name=librust-webpki+default-dev
Depends: dh-cargo (>= 18), librust-base64-0.9+default-dev (>= 0.9.1-~~), @
Restrictions: allow-stderr, skip-not-installable
