## rust-webpki 0.22.0

=== debian/changelog ===
rust-webpki (0.22.0-2) unstable; urgency=medium

  * Team upload.
  * Bump base64 dev-dep to 0.21

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Fri, 16 Jun 2023 19:48:29 +0200

rust-webpki (0.22.0-1) unstable; urgency=medium

  * Team upload.
  * Package webpki 0.22.0 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 11 Jun 2022 20:05:07 +0200
