=== debian/control ===
Source: rust-webpki
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ring-0.16-dev (>= 0.16.19-~~) <!nocheck>,
 librust-untrusted-0.7+default-dev (>= 0.7.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/webpki]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/webpki
X-Cargo-Crate: webpki
Rules-Requires-Root: no

Package: librust-webpki-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ring-0.16+alloc-dev (>= 0.16.19-~~),
 librust-ring-0.16-dev (>= 0.16.19-~~),
 librust-untrusted-0.7+default-dev (>= 0.7.1-~~)
Provides:
 librust-webpki+alloc-dev (= ${binary:Version}),
 librust-webpki+default-dev (= ${binary:Version}),
 librust-webpki+std-dev (= ${binary:Version}),
 librust-webpki-0-dev (= ${binary:Version}),
 librust-webpki-0+alloc-dev (= ${binary:Version}),
 librust-webpki-0+default-dev (= ${binary:Version}),
 librust-webpki-0+std-dev (= ${binary:Version}),
 librust-webpki-0.22-dev (= ${binary:Version}),
 librust-webpki-0.22+alloc-dev (= ${binary:Version}),
 librust-webpki-0.22+default-dev (= ${binary:Version}),
 librust-webpki-0.22+std-dev (= ${binary:Version}),
 librust-webpki-0.22.0-dev (= ${binary:Version}),
 librust-webpki-0.22.0+alloc-dev (= ${binary:Version}),
 librust-webpki-0.22.0+default-dev (= ${binary:Version}),
 librust-webpki-0.22.0+std-dev (= ${binary:Version})
Description: Web PKI X.509 Certificate Verification - Rust source code
 This package contains the source for the Rust webpki crate, packaged by
 debcargo for use with cargo and dh-cargo.
