## rust-webpki 0.22.1

=== debian/changelog ===
rust-webpki (0.22.1-1) unstable; urgency=medium

  * Team upload.
  * Package webpki 0.22.1 from crates.io using debcargo 2.6.0
  * Fix for: RUSTSEC-2023-0052, Closes:  #1050299

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 08 Sep 2023 11:51:40 -0400
