=== debian/control ===
--- 
+++ 
@@ -37,10 +37,10 @@
  librust-webpki-0.22+alloc-dev (= ${binary:Version}),
  librust-webpki-0.22+default-dev (= ${binary:Version}),
  librust-webpki-0.22+std-dev (= ${binary:Version}),
- librust-webpki-0.22.0-dev (= ${binary:Version}),
- librust-webpki-0.22.0+alloc-dev (= ${binary:Version}),
- librust-webpki-0.22.0+default-dev (= ${binary:Version}),
- librust-webpki-0.22.0+std-dev (= ${binary:Version})
+ librust-webpki-0.22.1-dev (= ${binary:Version}),
+ librust-webpki-0.22.1+alloc-dev (= ${binary:Version}),
+ librust-webpki-0.22.1+default-dev (= ${binary:Version}),
+ librust-webpki-0.22.1+std-dev (= ${binary:Version})
 Description: Web PKI X.509 Certificate Verification - Rust source code
  This package contains the source for the Rust webpki crate, packaged by
  debcargo for use with cargo and dh-cargo.
