## rust-webpki 0.22.4

=== debian/changelog ===
rust-webpki (0.22.4-2) unstable; urgency=medium

  * Team upload.
  * Package webpki 0.22.4 from crates.io using debcargo 2.6.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Nov 2023 19:09:59 +0000

rust-webpki (0.22.4-1) experimental; urgency=medium

  * Team upload.
  * Package webpki 0.22.4 from crates.io using debcargo 2.6.0
    + New upstream uses ring 0.17.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 04 Nov 2023 03:43:25 +0000
