=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-ring-0.16-dev (>= 0.16.19-~~) <!nocheck>,
- librust-untrusted-0.7+default-dev (>= 0.7.1-~~) <!nocheck>
+ librust-ring-0.17-dev (>= 0.17.2-~~) <!nocheck>,
+ librust-untrusted-0.9+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
@@ -22,9 +22,9 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-ring-0.16+alloc-dev (>= 0.16.19-~~),
- librust-ring-0.16-dev (>= 0.16.19-~~),
- librust-untrusted-0.7+default-dev (>= 0.7.1-~~)
+ librust-ring-0.17+alloc-dev (>= 0.17.2-~~),
+ librust-ring-0.17-dev (>= 0.17.2-~~),
+ librust-untrusted-0.9+default-dev
 Provides:
  librust-webpki+alloc-dev (= ${binary:Version}),
  librust-webpki+default-dev (= ${binary:Version}),
@@ -37,10 +37,10 @@
  librust-webpki-0.22+alloc-dev (= ${binary:Version}),
  librust-webpki-0.22+default-dev (= ${binary:Version}),
  librust-webpki-0.22+std-dev (= ${binary:Version}),
- librust-webpki-0.22.1-dev (= ${binary:Version}),
- librust-webpki-0.22.1+alloc-dev (= ${binary:Version}),
- librust-webpki-0.22.1+default-dev (= ${binary:Version}),
- librust-webpki-0.22.1+std-dev (= ${binary:Version})
+ librust-webpki-0.22.4-dev (= ${binary:Version}),
+ librust-webpki-0.22.4+alloc-dev (= ${binary:Version}),
+ librust-webpki-0.22.4+default-dev (= ${binary:Version}),
+ librust-webpki-0.22.4+std-dev (= ${binary:Version})
 Description: Web PKI X.509 Certificate Verification - Rust source code
  This package contains the source for the Rust webpki crate, packaged by
  debcargo for use with cargo and dh-cargo.
