=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test webpki 0.22.4 --all-targets --all-features
Features: test-name=rust-webpki:@
Depends: dh-cargo (>= 18), librust-base64-0.21+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webpki 0.22.4 --all-targets --no-default-features --features alloc
Features: test-name=librust-webpki-dev:alloc
Depends: dh-cargo (>= 18), librust-base64-0.21+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webpki 0.22.4 --all-targets
Features: test-name=librust-webpki-dev:default
Depends: dh-cargo (>= 18), librust-base64-0.21+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webpki 0.22.4 --all-targets --no-default-features --features std
Features: test-name=librust-webpki-dev:std
Depends: dh-cargo (>= 18), librust-base64-0.21+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test webpki 0.22.4 --all-targets --no-default-features
Features: test-name=librust-webpki-dev:
Depends: dh-cargo (>= 18), librust-base64-0.21+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
